<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LIVE_RECORD_LIST')}</a></li>
		</ul>
		
		<form class="well form-inline margin-top-20" method="post" action="{:url('liverecord/index')}">
            {:lang('TIME')}: 
			<input class="form-control js-bootstrap-date" autocomplete="off" name="start_time" id="start_time" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" autocomplete="off" name="end_time" id="end_time" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('MEMBER_ID')}:  
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
                   
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>		
		<form method="post" class="js-ajax-form" >

			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('NUMBER_CODE')}</th>
						<th>{:lang('MEMBER')}（ID）</th>
						<th>{:lang('LIVE_ID')}</th>
						<th>{:lang('STREAM_NAME')}</th>
						<th>{:lang('LIVE_EARNINGS')}</th>
						<th>{:lang('LIVESTREAM_START_TIME')}</th>
						<th>{:lang('LIVE_END_TIME')}</th>
						<th>{:lang('LIVE_TYPE')}</th>
						<th>{:lang('CHAT_ROOM_TYPE')}</th>
						<th>{:lang('TOTAL_USERS')}</th>
					<!-- 	<th>{:lang('ACTIONS')}</th> -->
					</tr>
				</thead>
				<tbody>
					<php>$islive=array("0"=>"直播结束","1"=>"直播中");</php>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>					
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']}) </td>
						<td>{$vo['showid']}</td>
						<td>{$vo['stream']}</td>
						<td>{$vo['votes']}</td>
						<td>{:date('Y-m-d H:i',$vo['starttime'])}</td>
						<td>{:date('Y-m-d H:i',$vo['endtime'])}</td>
						<td><if condition="$vo['live_type'] eq '0'">{:lang('VIDEO_LIVE_STREAMING')}<else />{:lang('CHAT_ROOM')}</if></td>
						<td><if condition="$vo['live_type'] eq 0">---<else/><if condition="$vo['voice_type'] eq 0">{:lang('VOICE_CHAT')}<else/>{:lang('VIDEO_CHAT')}</if></if></td>
						<td>{$vo['nums']}</td>
						<!-- <td align="center">	
                            <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('liverecord/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td> -->
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>